BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.PeriodRequest Class Reference

## Properties
Guid? | RetireHistoryId`[get, set]`
string? | Option`[get, set]`
string | Type`[get, set]`
int | Year`[get, set]`

## Property Documentation

## ◆ Option

string? BMA.EHR.Retirement.Service.Requests.PeriodRequest.Option
| get set

## ◆ RetireHistoryId

Guid? BMA.EHR.Retirement.Service.Requests.PeriodRequest.RetireHistoryId
| get set

## ◆ Type

string BMA.EHR.Retirement.Service.Requests.PeriodRequest.Type
| get set

## ◆ Year

int BMA.EHR.Retirement.Service.Requests.PeriodRequest.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/PeriodRequest.cs